<!doctype html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <link
      rel="icon"
      href="data:image/svg+xml,<svg xmlns=%22http://www.w3.org/2000/svg%22 viewBox=%220 0 100 100%22><text y=%22.9em%22 font-size=%2290%22>🤖</text></svg>"
    />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Renovate</title>
  </head>
  <body>
    <div class="reveal">
      <div class="slides">
        <section
          data-markdown="slides.md"
          data-separator="^\n---\n$"
          data-separator-vertical="^\n--\n$"
          data-separator-notes="^Note:"
          data-charset="utf-8"
        />
      </div>
    </div>
    <script type="module" src="/src/index.ts"></script>
  </body>
</html>
